Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

PCI 2.2 auf altem Board mit PCI 2.1 betreiben?

Mitglied: Danger78

Danger78 (Level 1) - Jetzt verbinden

22.05.2006, aktualisiert 20:12 Uhr, 4250 Aufrufe, 1 Kommentar

Huhu Leuts,


ich hab een altes Asus Board mit Pci 2.1,
möchte aber eene W-Lan Karte einbauen die PCI 2.2 benötigt.Irgendwie mutt das doch hinhaun,das die Karte auch auf dem Board läuft.
Für ein par gute Tipps wäre ich sehr Dankbar!




Mfg Danger78
Mitglied: superboh
22.05.2006 um 20:12 Uhr
Irgendwie mutt das doch hinhaun,das die Karte auch auf dem Board läuft.

Hi,

Warum muss das hinhauen? Wenn die Karte an einem Pin eine bestimte Spannung oder ein bestimmtes Signal braucht, das es bei PCI 2.1 nicht gibt, was willst Du dann machen? Am Board rumlöten ja wohl sicher nicht.

Du kannst es ja mal versuchen, ob die Karte tut, kaputt gehen dürfte nichts.

Gruß,
Thomas
Bitte warten ..
Ähnliche Inhalte
Virtualisierung
Amazon Windows Server mit OpenGL 2.1
Frage von DaPeddaVirtualisierung4 Kommentare

Servus Zusammen, ein Kollege möchte zum Rendern eines Gigapixel-Bildes folgende Software auf einer AWS Instanz mit Windows Server einsetzen: ...

Apache Server

Apache 2.2 und SSL Probleme auf Webserver

gelöst Frage von atomiqueApache Server16 Kommentare

Guten Abend zusammen! Es geht hier um meinen Webserver der unter Debian 7 und mit Apache 2.2 läuft. Um ...

Drucker und Scanner

Alte Drucker auf neueren Windows 64 Bit als Windows XP betreiben

Frage von evinbenDrucker und Scanner22 Kommentare

Hallo Gemeinde, ein Freund hat mir gestern einen Konica Minolta magicolor 2300W Drucker (kurz mc2300W, noch mit GDI-Emulation) voller ...

CPU, RAM, Mainboards

Mainboard (MSI MS - 7250 VER : 2.1) noch zu retten?

gelöst Frage von Motherboard33CPU, RAM, Mainboards14 Kommentare

Moin, Ich habe von einem Freund einen PC zum reparieren bekommen. Grund: Der Rechner stürzt dauernd in den Bluescreen ...

Neue Wissensbeiträge
Verschlüsselung & Zertifikate
Meine Wissenssammlung zu Bitlocker
Erfahrungsbericht von DerWoWusste vor 10 StundenVerschlüsselung & Zertifikate2 Kommentare

Die Motivation für diesen Beitrag waren die vielen Posts rund um dieses Thema, die deutlich machen, wie viele Einzelaspekte ...

E-Mail
Email-Apps und Verhalten bei Pop3
Erfahrungsbericht von kfranzk vor 2 TagenE-Mail11 Kommentare

Hallo Freunde, da mir mein diesbezüglicher Faden als gelöst markiert wurde, muss ich hier neu aufsetzen. Ich arbeite bewusst ...

Hyper-V

Optimiertes Ubuntu per Microsoft Hyper-V-Schnellerstellung verfügbar

Anleitung von Frank vor 2 TagenHyper-V

Für Microsofts Virtualisierungssoftware Hyper-V ist ab sofort auch ein optimiertes Ubuntu 18.04.1 LTS verfügbar. In der "Hyper-V-Schnellerstellung" App, die ...

Sicherheits-Tools

Trend Micro WorryFree Business Security (WFBS) 10 - neuer Patch 1470 verfügbar

Tipp von VGem-e vor 2 TagenSicherheits-Tools1 Kommentar

Servus, mal sehen, ob mit Patch 1470, zu finden unter dann die angeblich fehlerhafte Funktion, die unter W10 im ...

Heiß diskutierte Inhalte
Netzwerke
Hilfe bei der Planung meines Heimnetzwerks
Frage von DHD082Netzwerke14 Kommentare

Hallo zusammen, wir bauen gerade ein Einfamilienhaus, welches ich mit einem Heimnetzwerk ausstatten möchte. Da ich zwar auch in ...

Tipps & Tricks
Nagstamon und PRTG Monitoring
Frage von Der.ITlerTipps & Tricks13 Kommentare

Hallo Ihr, heute am Sonntag bin ich mal früh aufgestanden um mich mit dem Problem von Gestern zu beschäftigen. ...

Hardware
Sophos SG135 - Routing
Frage von Xaero1982Hardware13 Kommentare

Moin Zusammen, ich ersetze gerade nen alten Cisco DualWAN Router durch eine SG 135. Ich muss bestimmte Ziele über ...

Datenschutz
Gilt ein Ransomware-Befall als Datenpanne nach DSGVO?
Frage von MOS6581Datenschutz12 Kommentare

Moin Kollegen, wenn sich jemand Ransomware einfängt und dadurch bspw. Kundendaten verschlüsselt werden; gilt dies dann als meldepflichtige Datenpanne ...